CVE-2008-5665

2008-12-18T20:52:02
ID CVE-2008-5665
Type cve
Reporter NVD
Modified 2017-09-28T21:32:44

Description

SQL injection vulnerability in index.php in the xhresim module in XOOPS allows remote attackers to execute arbitrary SQL commands via the no parameter.